Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<throw> ... </throw> |

`<throw>` is defined in the Main RXML parser module. This tag throws an exception, with the enclosed text as the error message. The RXML parsing will stop at the `<throw>` tag. Has a close relation to the `<catch>` tag.

Attributes |

Attributes

Example

source code

    <catch>

      <throw>Error dude.</throw>

    </catch>

    "=> >

result | <catch> <throw>Error dude.</throw> </catch>

</dump_if not cookie=rxml-help>